#topBar {
    background-color: #d0dfef !important;
}

#topBar ul.top-links > li > a {
    color:#000 !important;
}

#topBar ul.top-links li.text-welcome {
    color:#000 !important;
}


ul#topMain ul.dropdown-menu a {
    display: unset;
    padding: unset;
}

.timeline .timeline-entry > .timeline-vline {
    right: -30px;
    width: 30px;
}

.timeline .timeline-entry {
    top: -12px;
}

.table-vertical-top > tbody > tr > td {
vertical-align:top;
}

.table-vertical-top > tbody > tr > td:first-child {
white-space: nowrap;
}


ul.nav-facebook {
margin-top:26px !important;	
}

@media only screen and (max-width: 992px) {
	
ul.nav-facebook {
margin-top:12px !important;		
}
	
}

.back-trans {
	background-color:unset !important;
}


#alert_recaptcha { 
display:none;
	}
	
ul.clients-dotted>li {

    display: flex !important;
}

ul.events-dotted>li {

    display: inline-block !important;
	
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

ul.events-dotted>li:before {
    content: '';
    position: absolute;
    height: 100%;
    top: 0;
    left: -1px;
    border-left: 1px dashed rgba(0,0,0,0.3);
}
ul.events-dotted>li:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 0;
    top: auto;
    left: 0;
    bottom: -1px;
    border-bottom: 1px dashed rgba(0,0,0,0.3);
}

#topNav ul.dropdown-menu {
    
    min-width: 230px;
}